LibreOffice LibreOffice 26.2 SDK API Reference

Public Member Functions | List of all members
XLineNumberingProperties Interface Referencepublished

contains the settings of the line numbering in a text document. More...

`import"XLineNumberingProperties.idl";`

Inheritance diagram for XLineNumberingProperties:

## Public Member Functions
com::sun::star::beans::XPropertySet | getLineNumberingProperties ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

contains the settings of the line numbering in a text document.

## Member Function Documentation

## ◆ getLineNumberingProperties()

com::sun::star::beans::XPropertySet getLineNumberingProperties | ( |  | ) |

Returns
  the LineNumberingProperties of the object.

The documentation for this interface was generated from the following file:

- com/sun/star/text/XLineNumberingProperties.idl